[de]
@import url(de/viewer.properties)

[en-GB]
@import url(en-GB/viewer.properties)

[en-US]
@import url(en-US/viewer.properties)

[es-ES]
@import url(es-ES/viewer.properties)

[fr]
@import url(fr/viewer.properties)

[it]
@import url(it/viewer.properties)

[nl]
@import url(nl/viewer.properties)

[pt-BR]
@import url(pt-BR/viewer.properties)

[pt-PT]
@import url(pt-PT/viewer.properties)